/** Last Update: 05.2026 **/

.footer-4 .footer-section {background: #007AC0;}
.footer-4 .footer-section .footer-item-one {
	padding-bottom: 0;
	min-height: unset;
	margin: 5px 0 15px 0;
}

.footer-4 .footer-section .footer-item-two {
	padding-bottom: 0;
	min-height: unset;
}
.footer-4 .footer-section .footer-item-two > p {
	margin-bottom: 25px;
	color:#FFFFFF;
}
.footer-4 .footer-section .footer-item-two .privacy-item {
	margin-bottom: 40px;
}
.footer-4 .footer-section .footer-item-two .privacy-item p {
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	margin: 5px 0;
}
.footer-4 .footer-section .footer-item-two .privacy-item p:last-child {font-size:12px; line-height:18px;}
.footer-4 .footer-section .footer-item-two .privacy-item a {
	color: #000000;
}
.footer-4 .footer-section .footer-item-two .privacy-item a:hover {
	color: #FFFFFF;
}

.footer-4 .footer-section .footer-item-two .privacy-item p sup {font-size:100%; top:0;}
